{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.fossil": {
      "part_visibility": [
        { "*legFR*": "query.variant > 0" },
        { "*legFL*": "query.variant > 0" },
        { "*kneeFR*": "query.variant > 0" },
        { "*kneeFL*": "query.variant > 0" },
        { "*footFR*": "query.variant > 0" },
        { "*footFL*": "query.variant > 0" },
        { "*armFR*": "query.variant > 0" },
        { "*armFL*": "query.variant > 0" },
        
        { "*elbowFR*": "query.variant > 0" },
        { "*elbowFL*": "query.variant > 0" },

        { "*handFR*": "query.variant > 0" },
        { "*handFL*": "query.variant > 0" },

        { "*nailsFR*": "query.variant > 0" },
        { "*nailsFL*": "query.variant > 0" },
        { "*finR*": "query.variant > 0" },
        { "*finL*": "query.variant > 0" },

        { "*legBR*": "query.variant > 1" },
        { "*legBL*": "query.variant > 1" },
        { "*kneeBR*": "query.variant > 1" },
        { "*kneeBL*": "query.variant > 1" },
        { "*footBR*": "query.variant > 1" },
        { "*footBL*": "query.variant > 1" },
        { "*nailsBR*": "query.variant > 1" },
        { "*nailsBL*": "query.variant > 1" },
        { "*finBackL*": "query.variant > 1" },
        { "*finBackr*": "query.variant > 1" },
        
        { "*nailthumbBL*": "query.variant > 1" },
        { "*nailthumbBR*": "query.variant > 1" },

        { "*body*": "query.variant > 2" },
        { "*finb*": "query.variant > 2" },
        { "*chest*": "query.variant > 2" },
        { "*tail*": "query.variant > 3" },
        { "*neck*": "query.variant > 4" },
        { "*head*": "query.variant > 4" },
        { "*jaw*": "query.variant > 4" },
        { "*teeth*": "query.variant > 4" },
        { "*spine*": "query.variant > 4" },
        { "*collarL*": "query.variant > 4" },
        { "*collarR*": "query.variant > 4" },
        { "*eyebrowL*": "query.variant > 4" },
        { "*eyebrowR*": "query.variant > 4" }
      ],
      "geometry": "geometry.default",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "texture.default" ],
      "overlay_color": {
        "r": "this",
        "g": "this",
        "b": "this",
        "a": "0.0"
      },
			"is_hurt_color": {},
			"on_fire_color": {}
    }
  }
}